/* CSS Document */

.csDefault		{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csDefault a:active	{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csDefault a:link	{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csDefault a:visited	{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csDefault a:hover	{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:underline;}

.csSmall		{font-family:µ¸¿ò; font-size:11px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csSmall a:active	{font-family:µ¸¿ò; font-size:11px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csSmall a:link		{font-family:µ¸¿ò; font-size:11px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csSmall a:visited	{font-family:µ¸¿ò; font-size:11px; color:#5D5D5D; line-height:16px; text-decoration:none;}
.csSmall a:hover	{font-family:µ¸¿ò; font-size:11px; color:#5D5D5D; line-height:16px; text-decoration:underline;}

.csBold			{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none; font-weight:bold;}
.csBold	a:active	{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none; font-weight:bold;}
.csBold	a:link		{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none; font-weight:bold;}
.csBold	a:visited	{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none; font-weight:bold;}
.csBold	a:hover		{font-family:µ¸¿ò; font-size:12px; color:#5D5D5D; line-height:16px; text-decoration:none; font-weight:bold;}

.mainTitle		{font-family:µ¸¿ò; font-size:12px; color:#88792E; line-height:16px; text-decoration:none;}

.blue_b			{font-family:µ¸¿ò; font-size:12px; color:#3165C3; line-height:16px; text-decoration:none; font-weight:bold;}

.faqCategory		{font-family:µ¸¿ò; font-size:12px; color:#777521; line-height:16px; text-decoration:none; font-weight:bold;}
.counselPop		{font-family:µ¸¿ò; font-size:12px; color:#2C7BF2; line-height:16px; text-decoration:none;}


/* °øÁö¸®½ºÆ® ·Ñ¿À¹ö */
.Notice a:active		{font-size:12px; text-decoration:none; line-height:14px; color:#2B2B2B;}
.Notice a:link			{font-size:12px; text-decoration:none; line-height:14px; color:#2B2B2B;}
.Notice a:visited		{font-size:12px; text-decoration:none; line-height:14px; color:#2B2B2B;}
.Notice a:hover		{font-size:12px; text-decoration:underline; line-height:14px; color:#2B2B2B;}